.logo {
    display: flex !important;
    align-items: center;
    color: #fff;
    font-size: 18px;
    text-decoration: none;
    justify-content: center;
    background: none!important;
}

#playerCnt{background: #000;}
#playerCnt>div.tip:first-child {
    text-align: center;
    line-height: 1.8;
    color: #ffffffc2;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
}
.quick-type {display: flex;width: 100%;}
.quick-type a {flex: 1;text-align: center;text-decoration: underline;margin-top: 8px;color: #333;}
